@media (max-width:768px){
    .h5-container {
        width: 100%;
        box-sizing: border-box;
        padding: 15rem 10rem;
        background: #fff;
    }

    .rebate-title {
        width: 100%;
        text-align: center;
        font-size: 8rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
        margin-bottom: 10rem;
    }

    .rebate-list .rebate-li {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 12.5rem 0;
    }

   .rebate-list .rebate-li2 {
        background: #FBF4F1;
        border-radius: 5rem;
    }

     .rebate-list .rebate-li {
        background: #EDF1F8;
        border-radius: 5rem;
         margin-bottom: 10rem;
    }

    .rebate-li2 .li-title {
        color: #E65521!important;
    }

    .rebate-li2 .item-round {
        background: linear-gradient(69deg, #E14109, #FFB591) !important;
    }

    .rebate-list .rebate-li .li-title {
        font-size: 5.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #2862C0;
        margin-bottom: 7.5rem;
    }

    .rebate-list .rebate-li .li-img {
        width: 12.5rem;
        margin-bottom: 3rem;
    }

    .li-step .step-item .step-item-content {
        display: flex;
        align-items: center;
    }

    .li-step .step-item .step-item-content .item-round {
        width: 11.5rem;
        height: 11.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        background: linear-gradient(69deg, #2862C0, #5ACEFF);
        border-radius: 50%;
        font-size: 3.75rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #FFFFFF;
        margin-right: 2.5rem;
    }

    .li-step .step-item .step-item-content .item-text {
        width: 40rem;
        display: flex;
        flex-wrap: wrap;
        font-size: 3.75rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 550;
        color: #333333;
    }

    .li-step .step-item img {
        width: 2rem;
        margin: 1rem 0 1rem 5rem;
    }
    .rebate-tips {
        width: 100%;
        font-size: 3.25rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #666666;
    }
}

@media (min-width:770px) {
    .rebate-container {
        width: 100%;
        box-sizing: border-box;
        padding: 4rem 0;
    }

    .rebate-container .rebate-title {
        width: 100%;
        text-align: center;
        font-size: 2.3rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;

    }

    .rebate-container .rebate-list {
        display: flex;
        justify-content: center;
        margin: 2.5rem 0;
    }



    .rebate-container .rebate-list .li-img {
        height: 3.5rem;
        text-align: center;
    }

    .rebate-list .rebate-li:nth-child(1) .li-title {
        width: 100%;
        text-align: center;
        font-size: 1.3rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #2862C0;
    }
    .rebate-list .rebate-li:nth-child(2) .li-title {
        width: 100%;
        text-align: center;
        font-size: 1.3rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #E65521;
    }
    .rebate-list .rebate-li {

        margin: 0 1.5rem;
    }

    .rebate-list .rebate-li:nth-child(1) {
        padding: 4rem 7.25rem;
        background: #EDF1F8;
        border-radius: 2rem;
    }

    .rebate-list .rebate-li:nth-child(2) {
        padding: 4rem 5rem;
        background: #FBF4F1;
        border-radius: 2rem;
    }

    .rebate-container .rebate-info {
        width: 100%;
        text-align: center;
        font-size: 0.9rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #666666;
    }

    .li-step1 {
        margin: 2.5rem 0 0 0;
    }

    .li-step1 .step-item .step-item-content {
        display: flex;
        align-items: center;

    }

    .li-step1 .step-item .item-round1 {
        width: 2.5rem;
        height: 2.5rem;
        background: linear-gradient(69deg, #2862C0, #5ACEFF);
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 0.8rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #FFFFFF;
    }

    .li-step1 .step-item .item-round2 {
        width: 2.5rem;
        height: 2.5rem;
        background: linear-gradient(69deg, #E14109, #FFB591);
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 0.8rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #FFFFFF;
    }

    .li-step1 .step-item  .item-text {
        font-size: 0.8rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 550;
        color: #333333;
        margin-left: 0.8rem;
    }

    .li-step1 .step-item  .step-item-line {
        margin: 0.5rem 0;
        margin-left: 1rem;
    }
}